Subject: IETF Logo Wear

From: IETF Administrative Director <[email-masked]>
Date: Mon, 16 Aug 2010 08:26:53 -0700 (PDT)

All;

At the request of the community the IAOC and the IETF Trust have approved
the establishment of an online store from which the community can buy IETF
logo wear.

The store is at CafePress at:  http://www.cafepress.com/ietf

The store is maintained by the Internet Society and is expected to
generate a very modest income, which will be used to offset IETF
operational expenses.

Suggestions for products or designs may be directed to Steve Conte,
[email-masked].

Shouldn't everyone in your family have an IETF logo wear t-shirt?

Ray Pelletier
IAD